local awful = require("awful")
require "screen.wibar"

awful.screen.connect_for_each_screen(
    function(s)
        set_wallpaper(s)

        awful.tag({"1", "2", "3", "4", "5", "6", "7", "8", "9"}, s, awful.layout.layouts[1])

        wibar = wibar_builder(s)
    end
)